#mj-contentarea 
{
	position: relative;
	right: 17.2%;
	margin-right:0%;
}
#mj-right 
{
	position: relative;
	right: -65.7%;
}
    
.mj-subcontainer 
{
	position: relative;
}

.mj-fullsubcontainer
{
	position: relative;
	width:100%;
	margin: 3px auto;
}

    
#shopping_items .mj-grid64
{
	width:63%;
}
#whatsNew, #featuredProducts, #specialsDefault
{
	display:none;
}